/* Start about */
.about {
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
}
.about .container {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 575px) {
  .about .container {
    flex-direction: column;
  }
}
/* Start talks */
.about .talks {
  border: 1px solid #00eaff;
  padding: 50px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.about .talks h3 {
  font-weight: bold;
  text-align: center;
  color: white;
  font-size: 1.5rem;
  margin-bottom: 20px;
}
.about .talks .talk {
  color: white;
  padding: 10px;
  border: 1px solid #00eaff;
}
.talks .talk i {
  color: #00eaff;
}
.talk .code {
  color: #00eaff;
  font-weight: bold;
}
/* End talks */
/* Start skills */
.about .skills {
  border: 1px solid #00eaff;
  padding: 50px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.about .skills h3 {
  font-weight: bold;
  text-align: center;
  color: white;
  font-size: 1.5rem;
  margin-bottom: 20px;
}
.skills .skill {
  color: white;
  padding: 10px;
  border: 1px solid #00eaff;
}
.skills .skill i {
  color: #00eaff;
}
/* End skills */
/* End about */
